<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:19:08 2010 -->
<channel id="bbc2" source="XMLTV" date="03/12/2010">
  <programme>
<subtitle>Moon and Snowboarding</subtitle>
<flags></flags>
<desc>New sketches, plus classic episodes Pingu's Moon Adventure and Robby the Snowboarder. [S] Followed by Yoko! Jakamoko! Toto!</desc>
<title>The Pingu Show</title>
<end>0615</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Scrambler Gets Prepared</subtitle>
<flags>(S)</flags>
<desc>Animated adventures with Bob the Builder and his vehicle friends. Chip Chipper and Scrambler take the kids on an overnight badger watch.</desc>
<title>Bob the Builder: Project Build It</title>
<end>0625</end>
<start>0615</start>
  </programme>
  <programme>
<subtitle>Penelope Feeds The Animals</subtitle>
<flags>(S)</flags>
<desc>The animated adventures of three-year-old chatterbox Penelope, who has fun with her family and friends. Penelope feeds the animals around her Grandpa's farm.</desc>
<title>Penelope</title>
<end>0630</end>
<start>0625</start>
  </programme>
  <programme>
<subtitle>Why Do Spiders Build Webs?</subtitle>
<flags>(S)</flags>
<desc>The curious black-and-white cat and his farmyard friends explore the world. Jess finds out that spiders' webs are strong and bouncy, but why build them?</desc>
<title>Guess with Jess</title>
<end>0640</end>
<start>0630</start>
  </programme>
  <programme>
<subtitle>Postman Pat's Greendale Movie</subtitle>
<flags>(S)</flags>
<desc>Aided by his trusty cat Jess, Pat the postman always manages to deliver the mail, no matter what. Postman Pat makes a Greendale video diary.</desc>
<title>Postman Pat</title>
<end>0655</end>
<start>0640</start>
  </programme>
  <programme>
<subtitle>Pingu's Balancing Act</subtitle>
<flags>(S)</flags>
<desc>The adventures of Pingu, the clumsy young penguin who is always up to mischief. Robby is extremely good at balancing a fish on the end of his nose.</desc>
<title>Pingu</title>
<end>0700</end>
<start>0655</start>
  </programme>
  <programme>
<subtitle>Kite Flight</subtitle>
<flags>(S)</flags>
<desc>Animated series. Bala is in a panic because Cheel the Kite has flown off with Lali, then Mowgli is also taken by the giant bird.</desc>
<title>Jungle Book</title>
<end>0715</end>
<start>0700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>12/13. Missing Norbert: Animated high comedy-fantasy-adventure series set in a mad world, inhabited by ogres, goblins, trolls and elves, where literally anything can happen.</desc>
<title>Muddle Earth</title>
<end>0725</end>
<start>0715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Daily news magazine keeping young viewers up to date on the latest stories and events happening at home and abroad.</desc>
<title>Newsround</title>
<end>0730</end>
<start>0725</start>
  </programme>
  <programme>
<subtitle>Curtains for Dennis</subtitle>
<flags>(S)</flags>
<desc>Animation. An unfortunate incident leaves the colonel in possession of Mum's new curtain material. Dennis must reclaim it before Mum returns home.</desc>
<title>Dennis &amp; Gnasher</title>
<end>0740</end>
<start>0730</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>20/26. Cyborg: Children's animation featuring the little kid with the wild imagination. Eliot is convinced that Miss Limewood, his new PE teacher, is a formidable cyborg.</desc>
<title>Eliot Kid</title>
<end>0755</end>
<start>0740</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Diddy Dick and Dom live in a pink cupboard. Nobody knows they live there, which is probably just as well!</desc>
<title>Diddy Dick and Dom</title>
<end>0800</end>
<start>0755</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>4/6. Documentary series. This episode follows three disabled children who take up martial arts to help improve their movement.</desc>
<title>My Life: Karate Kids</title>
<end>0830</end>
<start>0800</start>
  </programme>
  <programme>
<subtitle>My Treehouse</subtitle>
<flags>(S)</flags>
<desc>Fun with pink-haired Stephanie and superhero Sportacus as they learn how to get active. Stingy realises that victory means little when there is no-one to share it with.</desc>
<title>LazyTown</title>
<end>0855</end>
<start>0830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>15/20. Butter Fingers: Animated adventures of a group of baby animals who live on Big Barn Farm. The Farmyard Bunch have no end of trouble rolling a milk churn to the farmhouse.</desc>
<title>Big Barn Farm</title>
<end>0905</end>
<start>0855</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Puppet panel show hosted by a walrus called Walter Flipstick. Contestants include Melanie Wiggles, a rabbit studying carrots, and Henrietta Peck, an enthusiastic but dim hen.</desc>
<title>Buzz and Tell</title>
<end>0910</end>
<start>0905</start>
  </programme>
  <programme>
<subtitle>Why Giraffe Has a Long Neck</subtitle>
<flags>(S)</flags>
<desc>Stories telling a young audience how animals got their distinctive parts. Giraffe had a short neck until her head became stuck in a honey tree.</desc>
<title>Tinga Tinga Tales</title>
<end>0925</end>
<start>0910</start>
  </programme>
  <programme>
<subtitle>Don't Do It Yourself</subtitle>
<flags>(S)</flags>
<desc>Preschool animation about the warm-hearted Larges, an all-too-human elephant family. Mr Large attempts to repair the house after a storm.</desc>
<title>The Large Family</title>
<end>0940</end>
<start>0925</start>
  </programme>
  <programme>
<subtitle>Big Feet</subtitle>
<flags>(S)</flags>
<desc>Pre-school 2D animation. When Mama Kangaroo's little niece, Kiki, comes to visit the kids are surprised by her very big feet.</desc>
<title>Toddworld</title>
<end>0950</end>
<start>0940</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>3/13. Pingu and the Seagull: The animated adventures of Pingu, the clumsy young penguin who is often misunderstood. Pingu is plagued by a mischievous seagull.</desc>
<title>Pingu</title>
<end>1000</end>
<start>0950</start>
  </programme>
  <programme>
<subtitle>Snuggly Slide</subtitle>
<flags>(S)</flags>
<desc>Series set in the magical land of Nara. Yojojo loves playing with his favourite toy, Snuggly, but De Li asks Yojojo to help her play Lifty Leaf.</desc>
<title>Waybuloo</title>
<end>1020</end>
<start>1000</start>
  </programme>
  <programme>
<subtitle>Sniff, Sniff</subtitle>
<flags>(S)</flags>
<desc>Animated story of Clifford the Big Red Dog before he got so big. When Emily Elizabeth wakes up with a cold, Clifford does everything he can to make her feel better.</desc>
<title>Clifford's Puppy Days</title>
<end>1030</end>
<start>1020</start>
  </programme>
  <programme>
<subtitle>New Home for Helena</subtitle>
<flags>(S)</flags>
<desc>Pablo and his siblings have adventures in the city. Pablo and Poppy decide to help Helena the hedgehog find a warm place to sleep.</desc>
<title>Pablo the Little Red Fox</title>
<end>1035</end>
<start>1030</start>
  </programme>
  <programme>
<subtitle>Paint Job!</subtitle>
<flags>(S)</flags>
<desc>Colourful adventures of a group of birds who teach social responsibility. Samuel and Rudy convince Muffin that painting a fence is fun and leave her to finish the job.</desc>
<title>3rd and Bird</title>
<end>1050</end>
<start>1035</start>
  </programme>
  <programme>
<subtitle>Orchestra</subtitle>
<flags>(S)</flags>
<desc>Preschool animation. Wibbly introduces us to his new orchestra - a chicken. It seems a bit small for an orchestra, but soon other animals join in.</desc>
<title>Wibbly Pig</title>
<end>1100</end>
<start>1050</start>
  </programme>
  <programme>
<subtitle>Upsy Daisy Forgets Her Stone</subtitle>
<flags>(S)</flags>
<desc>Series for young children. Makka Pakka has a pile of six stones. He gives one stone out to everybody he meets around the garden until he has none left.</desc>
<title>In the Night Garden</title>
<end>1130</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Kate Humble and Ben Fogle look behind the scenes at Longleat Safari Park. A newborn pygmy goat is rejected by its mother so the keepers work round the clock to save its life.</desc>
<title>Animal Park</title>
<end>1200</end>
<start>1130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jo Coburn has the top political stories of the day.</desc>
<title>The Daily Politics</title>
<end>1230</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>George Alagiah presents international news and intelligent analysis going live to the heart of the day's top global story. Plus up-to-the-minute global business news.</desc>
<title>GMT with George Alagiah</title>
<end>1300</end>
<start>1230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>3/18. The Witness: Police comedy-drama series. Fraser has to go undercover in prison when Ray's safety is threatened after he is jailed for contempt.</desc>
<title>Due South</title>
<end>1345</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Series in which people sell unwanted household goods at a car boot sale. Karen Edmundson and John Freeman hope to raise 200 pounds to transform their junk room into a nursery.</desc>
<title>Car Booty</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Chefs battle it out against the clock, creating delicious dishes in only 20 minutes. Presented by Ainsley Harriott, with TV presenter Amanda Lamb and celebrity hairdresser Richard Ward.</desc>
<title>Ready Steady Cook</title>
<end>1500</end>
<start>1415</start>
  </programme>
  <programme>
<subtitle>Murder in Tempo</subtitle>
<flags>(S)</flags>
<desc>Sleuthing scribe Jessica Fletcher investigates when the lead singer of a rock group due to take part in a charity concert is murdered by electrocution.</desc>
<title>Murder, She Wrote</title>
<end>1545</end>
<start>1500</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/10. Forgotten Treasures: Paul Martin looks back at antiques and collectables that have been forgotten about by their owners, despite their quality and value.</desc>
<title>Flog It! Ten of the Best</title>
<end>1630</end>
<start>1545</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Quiz in which contestants try to score as few points as possible by plumbing the depths of their general knowledge to come up with the answers no-one else can think of.</desc>
<title>Pointless</title>
<end>1715</end>
<start>1630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Two more families battle it out in another quarter-final. Comedian Tom O'Connor cooks his dish of spaghetti con polpette. Si and Dave cook pan fried pork medallions. Also in HD.</desc>
<title>The Hairy Bikers' Cook Off</title>
<end>1800</end>
<start>1715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Dermot Murnaghan hosts a general knowledge quiz in which teams from all over the UK battle to beat the Eggheads.</desc>
<title>Eggheads</title>
<end>1830</end>
<start>1800</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Takes Two. Claudia Winkleman goes behind the scenes of the dance show. Claudia breaks into rehearsals, and a star-studded Friday Panel looks forward to the next show.</desc>
<title>Strictly Come Dancing - It...</title>
<end>1900</end>
<start>1830</start>
  </programme>
  <programme>
<flags></flags>
<desc>4/12. Archaeologists Alex and Peter and historian Ruth try Edwardian life for a year. The team leave the farm in search of work and head to the coast to reap the ocean's bounty. [AD,S]</desc>
<title>Edwardian Farm</title>
<end>2000</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>John Humphrys asks the questions. Subjects are: war memoirs of Spike Milligan, life and times of Mark Antony, life of Lillie Langtry and the history of the Henley Royal Regatta.</desc>
<title>Mastermind</title>
<end>2030</end>
<start>2000</start>
  </programme>
  <programme>
<flags></flags>
<desc>2/6. The Welsh Borders: On Clare Balding's pedal-powered UK trip, her journey into Wales sees her discover how a cycle factory went to war and find out about a bizarre village ceremony. [AD,S]</desc>
<title>Britain by Bike</title>
<end>2100</end>
<start>2030</start>
  </programme>
  <programme>
<flags></flags>
<desc>1/2. Unite and Divide: John Sergeant embarks on a 3,000 mile journey through the history of the greatest legacy the British left to India - its vast rail network, the biggest in Asia. [AD,S]</desc>
<title>John Sergeant on Tracks of Empire</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/6. Series featuring stand-up comedy, sketches and guests. Stephen shares news of his recent film offers with his studio audience, plus we discover why he will never play James Bond. Also in HD.</desc>
<title>The Stephen K Amos Show</title>
<end>2230</end>
<start>2200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>In-depth investigation and analysis of the stories behind the day's headlines, presented by Gavin Esler.</desc>
<title>Newsnight</title>
<end>2300</end>
<start>2230</start>
  </programme>
  <programme>
<flags></flags>
<desc>Round table arts discussion programme. Kirsty Wark is joined by panellists including Downton Abbey's Dan Stevens to discuss the new hit movie Monsters. [S] Followed by weather.</desc>
<title>The Review Show</title>
<end>2350</end>
<start>2300</start>
  </programme>
  <programme>
<flags></flags>
<desc>Thriller. A man released from a mental institution (Ralph Fiennes) revisits his childhood and recalls unsettling events involving his father, mother and the woman who replaced her. [2002] [AD,S]</desc>
<title>Spider</title>
<end>0125</end>
<start>2350</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Two joins the BBC's rolling news channel, with bulletins on the hour and the headlines every 15 minutes.</desc>
<title>BBC News</title>
<end>0405</end>
<start>0125</start>
  </programme>
  <programme>
<flags></flags>
<desc>News and information from the BBC's Teletext service.</desc>
<title>Pages from Ceefax</title>
<end>0600</end>
<start>0405</start>
  </programme>
</channel>
